# Role: pipewire

## Description

Installs PipeWire.

https://pipewire.org/

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.pipewire
  vars:
    ...
```

### Vars

`pipewire_systemd_service_scope`:

Scope of the pipewire systemd service.
